package com.gic.haoban.manage.api.dto;

import java.io.Serializable;

/**
 * Created 2020/4/9.
 *
 * @author hua
 */
public class SyncSingleDealDTO implements Serializable {
    private String departmentId;
    private String departmentName;
    private String parentDepartmentId;
    private String relatedId;
    private Integer storeFlag;
    private String enterpriseId;
    //0 管理员 1 分组
    private Integer type;

    public Integer getType() {
        return type;
    }

    public void setType(Integer type) {
        this.type = type;
    }

    public String getEnterpriseId() {
        return enterpriseId;
    }

    public void setEnterpriseId(String enterpriseId) {
        this.enterpriseId = enterpriseId;
    }

    public String getDepartmentId() {
        return departmentId;
    }

    public void setDepartmentId(String departmentId) {
        this.departmentId = departmentId;
    }

    public String getDepartmentName() {
        return departmentName;
    }

    public void setDepartmentName(String departmentName) {
        this.departmentName = departmentName;
    }

    public String getParentDepartmentId() {
        return parentDepartmentId;
    }

    public void setParentDepartmentId(String parentDepartmentId) {
        this.parentDepartmentId = parentDepartmentId;
    }

    public String getRelatedId() {
        return relatedId;
    }

    public void setRelatedId(String relatedId) {
        this.relatedId = relatedId;
    }

    public Integer getStoreFlag() {
        return storeFlag;
    }

    public void setStoreFlag(Integer storeFlag) {
        this.storeFlag = storeFlag;
    }
}
